<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="monthly" -->
<title>Tech Squares 2009-2010 Saturday Dances</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Saturday Dance Schedule</h1>
<h2>2009&ndash;2010</h2>
<p>
This is the schedule for this school year.  See also
<a href="schedules/monthly-nextyear.html">next year's schedule</a>.
</p>

<pre>
date                 caller        cuer            room      time

September 19, 2009   Matt Auger    Dave Goss       Sala      8pm-11pm


November 7, 2009     Ken Ritucci   Harriett Clarke Lobdell   <strong>3pm-6pm</strong>


<del>March 13, 2010       TBA           TBA             Lobdell</del>
This dance was cancelled.  No make-up is scheduled.


May 15, 2010         Lee Kopman    Roy Williams    Lobdell   8pm-11pm <strong><a href="./schedules/weekends/">(part of a larger dance weekend)</a></strong>

</pre>
<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
